@font-face
{
font-family: PressStartNow;
src: url(prstartn2.eot); /* IE */
src: local(PressStartNow), url(prstartn2.ttf) format("truetype"); /* non-IE */
} 
	 	
body {
	background-image: url(bg.png);
	background-repeat: repeat;
	background-attachment:fixed;
}
.mainContent {
	padding: 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	margin: 0px;
	position: relative;
	background-image: url(mainbg.png);
	background-repeat: repeat-y;
	z-index: 1000;
} 
.zomgtop {
	padding: 0;
	font-family: PressStartNow, Verdana, Geneva, sans-serif;
	font-size: 8px;
	color: #FFF;
	margin: 0px;
	position: relative;
	background-repeat: repeat-y;
	z-index: 1000;
} 
.InnerContent {
	padding: 5px;
	margin: 0px;
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
/* CSS Document */
.tiny {
	font-family: PressStartNow, Verdana, Geneva, sans-serif;
	font-size: 8px;
}

.shell {
	width: 780px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	
} 
.header {
	padding: 0 10px 0 20px;
	position: relative;
	z-index: 1000;
} 
a:link {
	color: #999;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #999;
}
a:hover {
	text-decoration: underline;
	color: #FFF;
}
a:active {
	text-decoration: none;
	color: #FFF;
}

.footlinks a:link {
	color: #222;
	text-decoration: none;
}
.footlinks a:visited {
	text-decoration: none;
	color: #222;
}
.footlinks a:hover {
	text-decoration: underline;
	color: #000;
}
.footlinks a:active {
	text-decoration: none;
	color: #000;
}
.Bigtext {
	font-family: PressStartNow, Verdana, Geneva, sans-serif;
	font-size: 16px;
}
.red {
	color: #F00;
}


#foreground {
	background: url(stars.gif);
	background-repeat: repeat;
	background-attachment:fixed;
	position: absolute;
	top: 0; left: 0; right: 0; bottom: 0;
	z-index: 300;
}
.Darkerbg {
	background-repeat: repeat;
	background-image: url(darker.png);
}
